%global momorel 1

Summary: A program to extract Microsoft Cabinet files
Name: cabextract
Version: 1.1
Release: %{momorel}m
License: GPL
Group: Applications/Archiving
URL: http://www.kyz.uklinux.net/cabextract.php
%NoSource 0 http://www.kyz.uklinux.net/downloads/%{name}-%{version}.tar.gz f4b729c0be7d288660f4fc167de199a1
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Cabinet (.CAB) files are a form of archive, which Microsoft use to
distribute their software, and things like Windows Font Packs. The
cabextract program simply unpacks such files.

%prep
%setup -q

%build
%configure
%make

%install
[ %{buildroot} != "/" ] && rm -rf %{buildroot}
%makeinstall

# install Japanese manual page
mkdir -p %{buildroot}%{_mandir}/ja/man1
install -m 644 doc/ja/cabextract.1 %{buildroot}%{_mandir}/ja/man1/

%clean
[ %{buildroot} != "/" ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%doc doc/magic doc/wince_cab_format.html
%{_bindir}/cabextract
%{_mandir}/man1/cabextract.1*
%{_mandir}/ja/man1/cabextract.1*

%changelog
* Mon Oct 18 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1-1m)
- security fix
- see NEWS or http://www.kyz.uklinux.net/cabextract.php#changes

* Sat Aug 14 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-2m)
- cp -> install -m 644

* Fri Jun 18 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-1m)
- version 1.0

* Fri Jun 18 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.6-1m)
- import
